import { ToolbarAction } from '../../toolbar';
import { ClosePlugin } from './close-plugin';
export declare class CloseToolbarItem extends ToolbarAction {
    get closePlugin(): ClosePlugin;
    get enabled(): boolean;
    protected execute(): void;
}
